@charset "utf-8";

.children .year-category {
    font-size: 12px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
    background: #d9d4cd;
}
.oms_prize .listNavi .def.list-1n ul.children {
    padding: 10px 8px 9px 8px;
}
.oms_prize .listNavi .list-2n .cat-item > a {
    padding: 8px 0 8px 6px;
    background: url(../images/base/arrow_below.png) center right 5px no-repeat #d9d4cd;
}

.oms_prize .listNavi .list-2n .cat-item > a.open {
    background: url(../images/base/arrow_above.png) center right 5px no-repeat #d9d4cd;
}

.oms_prize .listNavi .genre .cat-item a,
.oms_prize .listNavi .rank .cat-item a
 {
    padding: 8px 0 8px 6px;
    background: #d9d4cd;
}
.oms_prize .listNavi .def.list-1n ul.children li:nth-child(2){
	display: block;
}